using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class StateBasic : IState
{
    public void Dispose()
    {
        
    }

    public void Enter()
    {
        
    }

    public void Update(float t)
    {
        
    }

    public void Exit()
    {
        
    }
}